#topNavBase {
    color: DimGray;
    font-family: Verdana, Arial, Verdana, Helvetica;
    font-size: 9px;
    font-weight: bold;
}

#topNavBase a, a:visited , a:active {
    color: DimGray;
    text-decoration: none;
}

#topNavBase a:hover {
    color: Black;
    text-decoration: none;
}

#navpic {background:url("images/navbkg2.gif") no-repeat; width:145px; height:15px; vertical-align:center; text-align:center; font-weight: bold; font-size:10px}

#navpic a, #navpic a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; text-align:center; text-decoration:none; color:FFFFCC; height:15px; width:145px; vertical-align:center}

#navpic a:hover {background:url("images/navbkgh2.gif") no-repeat; width:145px; height:15px; vertical-align:center; text-align:center; font-family: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; text-decoration:none; color:ffffcc; height:15px; width:145px; vertical-align:center}

#navpic a:active {font-family: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; text-decoration:none; color:FFFFCC; height:15px; width:145px; vertical-align:center}





